body {

  font-size: 18pt;
  font-family: Helvetica, Arial,  sans-serif;
  color: #000000;
  padding-left: 5pt;
  padding-right: 5pt;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
background: #f6f6f6;
overflow-wrap: break-word;
}

p {
  line-height: 26pt;
}

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}

#skip-link {
	position: absolute;
	display: block;
	width: 1px;
	height: 1px;
	overflow: hidden;
	top: 0px;
}
#skip-link:focus {
	width: auto;
	height: auto;
	padding: 10px 20px;
}

#navigation-link {
	font-size: 14pt;
	display: block;
	position: fixed;
	top: 0px;
	right: 0px;
	background: #fff url(commonmedia/arrow.png) no-repeat 10px 12px; 
	background-size: 30px;
	padding: 5px 20px 5px 50px;
        margin: 0;
	outline: 2px solid #eee;
}

#navigation-link:hover {
	outline: 4px solid #ffcc00;
}

h1 {
  font-size: 48pt;
  font-weight: bold;
  border-top: 54px solid #a7d500;
  padding-top: 18pt;
}

header h1 {
  font-size: 26pt;
  border-top: 0;
  background: #a7d500 url(commonmedia/logo.svg) 
    no-repeat 13px 13px;
  background-size: 100px;
  padding: 36pt 18pt 50pt 150px;
  margin-bottom:0;
}

h2 {
  font-size: 30pt;
  font-weight: bold;
  line-height: 40pt;
  padding-top: 18pt;
  border-top: 18pt solid #a7d500;
  margin-top: 52pt;
}



h3 {
  margin-top: 52pt;
}

img {

  padding: 3pt;
 max-width: 100%;
  height: auto;

}


a {
  color: #A20064;
}


a:link, a:visited {

}

a:hover  {
  color: #df1995;
  text-decoration: underline;
}

a:focus, a:active {
  background-color: #fd0;
  color: #000;
  outline: 3px solid transparent;
  text-decoration: underline;
}

nav {
  background: #fff;
  padding: 18pt;
  font-size: 14pt;
}

nav h2 {
  border: 0;
  margin-top: 0;
}

nav li {
  font-weight: bold;
  margin: 9pt 0pt;
  list-style-type: none;
}

nav li li {
  font-weight: normal;
}

nav li a {
  text-decoration: none;
}

hr {
  margin-top: 48pt;
  border: 10pt solid #cccccc;
}

#up-arrow {
	display: none;
}
table {
    border-collapse:collapse;
}
table p {
	margin: 0;
}
tr.odd {
	background: #fff;
}

td {
	border-top: 1px solid #000;
	padding-top: 6px;
	padding-bottom: 6px;
padding-left: 6px;
padding-right: 6px;
}

blockquote {
	border-left: 10px solid #ccc;
	padding-left: 20px;
	margin-left: 10px;
}

@media only screen and (max-width: 600px) {

header h1 {
  text-align: center;
  font-size: 20pt;
  background-position: center 13px;
  background-size: 80px;
  padding: 160px 18pt 20pt 15px;
}

table th, table td {
font-size: 11pt;
}
td {
padding-left: 0;
padding-right: 0;
	padding-top: 6px;
	padding-bottom: 6px;
}

h1 {
  font-size: 26pt;
}
h2 {
  font-size: 20pt;
line-height: 24pt;
  margin-top: 26pt;
}
h3 {
  margin-top: 26pt;
}

body {
  font-size: 14pt;
}
p {
  line-height: 20pt;
}

nav {
  padding: 5pt;
  font-size: 12pt;
}
nav ul {
	padding-left: 10pt;
}

.jump-to-top-links {
	padding: 0;
}
#navigation-link {
	display: none;
}

#up-arrow {
	display: block;
	position: fixed;
	width: 40px;
	height: 40px;
	right: 0px;
	top: 0px;
	background-image:  url(commonmedia/arrow.png);
	background-position:6px 10px ;
	background-repeat: no-repeat;
	background-size: 30px;
	background-color: #fff;
	outline: 2px solid #eee;
}

#up-arrow:hover {
	outline: 4px solid #ffcc00;
}
#up-arrow:active {
	outline: 4px solid #000000;
}
}

@media only screen and (max-width: 300px) {

#up-arrow {
	width: 20px;
	height: 20px;
	background-position:3px 5px ;
	background-size: 15px;
	outline: 1px solid #eee;
}
}